@import url("std_left.css");
/* ---------------------------------------------------------------------- */
html, body {
    background-color: #fff;
}
/* ---------------------------------------------------------------------- */
td.ipw_left {
    border-right: 1px solid black;
    background-color: #fff;
    color: #000;
}

td.ipw_left div.mail {
    padding: 10px 0;
}

td.ipw_left div.list {
    margin: 2px 2px 10px 2px;
}

td.ipw_left div.list ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: square;
}

td.ipw_left a:visited {
    font-size: 80%;
    text-decoration: none;
    color: purple;
}

td.ipw_left a:link {
    font-size: 80%;
    text-decoration: none;
    color: blue; 
}


td.ipw_left a:hover {
    font-size: 80%;
    text-decoration: underline;
    color: #000;
}

td.ipw_left div.logo,
td.ipw_left div.left_search {
  background-color: #00C967;
}


td.ipw_left div.left_search div.search_link {
  font-size: 60%;
  text-align: center;
}

td.ipw_left div.left_search div.search_form {
  text-align: right;
}

td.ipw_left div.newsheader {
  background-color: #33357f;
  color: #fff;
  text-align: left;
  font-size: 80%;
  padding-left: 2px;
  margin-top: 2px;
  margin-bottom: 2px;
}
div.leftpane_latest_contentsinfo div.leftpane_date {
	font-size:80%;
}
div.leftpane_latest_contentsinfo div.leftpane_item {
	font-size:80%;
}
div.leftpane_latest_contentsinfo div.leftpane_item span.product{
	font-size:75%;
	font-weight:bold;
}
/* ---------------------------------------------------------------------- */
td.ipw_main {
  padding-left:0.5em;
  padding-right:0.5em;
}
/* ---------------------------------------------------------------------- */
td.ipw_right {
  padding-right: 1px;
}
/* ---------------------------------------------------------------------- */
div.ipw_footer {
    border-top: 2px solid #3e3838;
}

div.ipw_footer div.linkbox {
    width: 400px;
    margin: 10px auto;
    padding: 20px 50px;
    background-color: #3e3838;
}

div.ipw_footer div.linktext {
    width: 200px;
    font-weight: bold;
    margin: auto;
    text-align: center;
    background-color: #fff;
}

div.ipw_footer div.licensetext {
    margin: 0 auto;
    text-align: center;
}

/* ---------------------------------------------------------------------- */
.ipw_listnavi a {
    color: #22f;
}

.ipw_listnavi span {
    color: #888;
    margin: 0 3px;
}

/* ---------------------------------------------------------------------- */
div.leftpane_list_publish_month {
    padding-left: 20px;
}

div.leftpane_list_publish_year {
    padding-left: 20px;
}

div.leftpane_latest_contentsinfo div.leftpane_date {
    text-align: left;
    color: red;
    font-style: italic;
    padding-left: 0.2em;
}

div.leftpane_latest_contentsinfo div.leftpane_item {
    padding-left: 5px;
    margin-bottom: 10px;
    color: #000;
}

div.leftpane_latest_subcornerinfo div.leftpane_item {
    padding-left: 10px;
    margin-bottom: 10px;
    color: #000;
}

/* ---------------------------------------------------------------------- */
div.digestNews div.area {
  margin-bottom: 1em;
  margin-left: 2em;
}


/*----------------------------------------------------------------------- */
/*
div.ipw_contents{
  margin: 0em 0em 4em 0em;
}
*/

div.ipw_contents table{
  margin: 0em 0em 0em 25px;
}

span.mark{
  color: #16b46e;
  margin: 0em 5px 0em 0em;
}

div.backnumber_title {
  text-align: center;
  font-weight: bold;
  font-size:120%;
  margin: 2em 0em 2em 0em;
}

div.bch_ie4{
  text-align: center;
}

div.backnumber_contents_hr {
  width: 60%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #000000;
}
div.backnumber_contents_title_hr {
  width: 70%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #000000;
}
div.leftpane_hr {
  width: 60%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #000000;
}

div.bk_icon {
  float: left;
  padding: 0px 3px 3px 0px;
}

/*----------------------------------------------------------------------- */
body.stk_present td.ipw_main {
  padding-left: 1em;
  padding-right: 1em;
}

body.stk_present tr.caption td {
  font-size: 80%;
}


/*----------------------------------------------------------------------- */
body.stk_digests td.ipw_main {
  padding-left: 1em;
  padding-right: 1em;
}

/* left */
li.digests {
    list-style: none;
}




/*----------------------------------------------------------------------- */
body.tpsbacknumber div.InfoCategory {
    visibility: hidden;
}
body.tpsbacknumber div.categoryImage {
        display:inline;
        padding: 0px 3px 0px 0px;
        white-space:nowrap;
}
body.tpsbacknumber div.backnumber_contents_hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
body.tpsbacknumber a {
  text-decoration: underline;
}
/* ----- kizuna ------ */
div.title_image_kizuna {
        text-align:center;
}
h2.page_title_kizuna {
	text-align:center;
}
/*
body.tpsb_kizuna div.categoryImage {
	float:left;
}
*/
body.tpsb_kizuna div.before2007 {
	margin-left:2.5em;
}
/* -- digest -- */
body.stk_digests div.mainContents img{
  margin-bottom: 0px;
  padding-bottom: 0px;
  vertical-align: bottom;
}

body.stk_digests div.mainContents table {
  margin-top: 0px;
  padding-top: 0px;
  border-collapse: collapse;
}

body.stk_digests td.ipw_left ul {
 margin-left: 0px;
 padding-left: 12px;
}


/*----------------------------------------------------------------------- */
td.ipw_main div.product {
	font-weight:bold;
}


/*----------------------------------------------------------------------- */
span.title_mark {
	color: green;
	margin: 0px 5px 0px 5px;
}
body.bk_pcgaming span.mark {
	color: red;
}

body.bk_pcgaming h3 {
	font-size: 100%;
}
body.bk_kaigai h3 {
	font-size: 100%;
}
body.bk_kaigai table.backnoItem div.title{
  font-weight: bold;
}

body.bk_korea h3 {
	font-size: 100%;
}
body.bk_ggl h3 {
	font-size: 100%;
}
body.bk_ggl div.backnumber_title_str {
	margin: 0px 0px 20px 0px;
}
body.bk_3dcg div.backnumber_contents_hr {
	margin: 20px 0px 20px 0px;
	width: 60%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background-color: #000000;
}
body.bk_3dcg div.title {
	margin: 0px 0px 0px 0px;
}
body.bk_3dcg div.title_date {
	margin: 10px 0px 10px 0px;
}
body.bk_3dcg span.date_part {
	font-weight:bold;
}
body.tpsb_review h2.page_title {
	text-align:center;
	font-size:160%;
	margin: 16px 0px 10px 0px;
}
body.tpsb_review div.categoryImage {
	float:left;
}

.bn_lead {
        padding-top: 10px;
        padding-right:10px;
        padding-left:10px;
}
.bn_right_mark {
        padding-top:20px;
        padding-right:10px;
        padding-left:10px;
        font-size:80%;
}

/* sitebacknumber -------------------------- */
body.tpsb_bnCategory address,
body.tpsb_bnCollectsCategorys address
{
        min-width: 480px;
/* --- min-width cross-browser(for IE) start */
        width: auto !important;
        width: 480px;
/* --- min-width cross-browser(for IE) end */
}
body.tpsb_bnCategory div.page_title,
body.tpsb_bnCollectsCategorys div.page_title
{
        text-align:center;
        font-weight:bold;
        font-size:130%;
        text-decoration: underline;
}
body.tpsb_bnCategory div.title_image,
body.tpsb_bnCollectsCategorys div.title_image
{
        float:left;
        padding-right:10px;
}
body.tpsb_bnCategory div.page_detail,
body.tpsb_bnCollectsCategorys div.page_detail
{
        font-weight:bold;
        margin-left:10px;
}
body.tpsb_bnCollectsCategorys div.bnCollectsCategorys_header{
        margin: 20px 0px 100px 0px;
}
body.tpsb_bnCategory div.bnCategory_header{
        margin: 20px 0px 20px 0px;
}
body.tpsb_bnCategory div.links,
body.tpsb_bnCollectsCategorys div.links
{
        margin:1em 0 1em 2em;
}

body.tpsb_wii div.ipw_contents, 
body.tpsb_ds div.ipw_contents, 
body.tpsb_3ds div.ipw_contents, 
body.tpsb_ps div.ipw_contents, 
body.tpsb_psp div.ipw_contents, 
body.tpsb_psv div.ipw_contents, 
body.tpsb_xbox360 div.ipw_contents, 
body.tpsb_pc div.ipw_contents, 
body.tpsb_mobile div.ipw_contents, 
body.tpsb_ac div.ipw_contents, 
body.tpsb_hobby div.ipw_contents {
	margin:1em 0 1em 1em;
}

/* --- platform idx --- */
body.tpsb_wii td.ipw_main,
body.tpsb_ds td.ipw_main,
body.tpsb_3ds td.ipw_main,
body.tpsb_ps td.ipw_main,
body.tpsb_psp td.ipw_main,
body.tpsb_psv td.ipw_main,
body.tpsb_xbox360 td.ipw_main,
body.tpsb_pc td.ipw_main,
body.tpsb_mobile td.ipw_main,
body.tpsb_ac td.ipw_main,
body.tpsb_hobby td.ipw_main{
  width:494px;
}
body.tpsb_wii div.bnCollectsCategorys_header,
body.tpsb_ds div.bnCollectsCategorys_header,
body.tpsb_3ds div.bnCollectsCategorys_header,
body.tpsb_ps div.bnCollectsCategorys_header,
body.tpsb_psp div.bnCollectsCategorys_header,
body.tpsb_psv div.bnCollectsCategorys_header,
body.tpsb_xbox360 div.bnCollectsCategorys_header,
body.tpsb_pc div.bnCollectsCategorys_header,
body.tpsb_mobile div.bnCollectsCategorys_header,
body.tpsb_ac div.bnCollectsCategorys_header,
body.tpsb_hobby div.bnCollectsCategorys_header{
        margin:1em 0 1em 1em;
}
body.tpsb_wii div.bnCollectsCategorys_header,
body.tpsb_ds div.bnCollectsCategorys_header,
body.tpsb_3ds div.bnCollectsCategorys_header,
body.tpsb_ps div.bnCollectsCategorys_header,
body.tpsb_psp div.bnCollectsCategorys_header,
body.tpsb_psv div.bnCollectsCategorys_header,
body.tpsb_xbox360 div.bnCollectsCategorys_header,
body.tpsb_pc div.bnCollectsCategorys_header,
body.tpsb_mobile div.bnCollectsCategorys_header,
body.tpsb_ac div.bnCollectsCategorys_header,
body.tpsb_hobby div.bnCollectsCategorys_header{
        margin: 0px 0px 0px 0px;
}
body.tpsb_wii div.bnCollectsCategorys_header div.title_image,
body.tpsb_ds div.bnCollectsCategorys_header div.title_image,
body.tpsb_3ds div.bnCollectsCategorys_header div.title_image,
body.tpsb_ps div.bnCollectsCategorys_header div.title_image,
body.tpsb_psp div.bnCollectsCategorys_header div.title_image,
body.tpsb_psv div.bnCollectsCategorys_header div.title_image,
body.tpsb_xbox360 div.bnCollectsCategorys_header div.title_image,
body.tpsb_pc div.bnCollectsCategorys_header div.title_image,
body.tpsb_mobile div.bnCollectsCategorys_header div.title_image,
body.tpsb_ac div.bnCollectsCategorys_header div.title_image,
body.tpsb_hobby div.bnCollectsCategorys_header div.title_image{
        margin: 0px 0px 10px 0px;
}

body.tpsb_wii div.page_title,
body.tpsb_ds  div.page_title,
body.tpsb_3ds div.page_title,
body.tpsb_ps div.page_title,
body.tpsb_psp div.page_title,
body.tpsb_psv div.page_title,
body.tpsb_xbox360 div.page_title,
body.tpsb_pc div.page_title,
body.tpsb_mobile div.page_title,
body.tpsb_ac div.page_title,
body.tpsb_hobby div.page_title {
  display:none;
}


/* --- /platform idx --- */
/* --- platform left --- */
body.tpsb_wii td.ipw_left,
body.tpsb_ds td.ipw_left,
body.tpsb_3ds td.ipw_left,
body.tpsb_ps td.ipw_left,
body.tpsb_psp td.ipw_left,
body.tpsb_psv td.ipw_left,
body.tpsb_xbox360 td.ipw_left,
body.tpsb_pc td.ipw_left,
body.tpsb_mobile td.ipw_left,
body.tpsb_ac td.ipw_left,
body.tpsb_hobby td.ipw_left{
  background:#00CC66;
  width:160px;
}
body.tpsb_wii td.ipw_left h1,
body.tpsb_ds td.ipw_left h1,
body.tpsb_3ds td.ipw_left h1,
body.tpsb_ps td.ipw_left h1,
body.tpsb_psp td.ipw_left h1,
body.tpsb_psv td.ipw_left h1,
body.tpsb_xbox360 td.ipw_left h1,
body.tpsb_pc td.ipw_left h1,
body.tpsb_mobile td.ipw_left h1,
body.tpsb_ac td.ipw_left h1,
body.tpsb_hobby td.ipw_left h1{
  background:#00CC66 url(/header/img0510/game_logo.gif) no-repeat scroll left top;
  height:90px;
  margin-bottom:12px;
}
body.tpsb_wii td.ipw_left h1 a,
body.tpsb_ds td.ipw_left h1 a,
body.tpsb_3ds td.ipw_left h1 a,
body.tpsb_ps td.ipw_left h1 a,
body.tpsb_psp td.ipw_left h1 a,
body.tpsb_psv td.ipw_left h1 a,
body.tpsb_xbox360 td.ipw_left h1 a,
body.tpsb_pc td.ipw_left h1 a,
body.tpsb_mobile td.ipw_left h1 a,
body.tpsb_ac td.ipw_left h1 a,
body.tpsb_hobby td.ipw_left h1 a{
  display:block;
  height:90px;
}
body.tpsb_bnCollectsCategorys td.ipw_left ul{
  padding:0 0 0 0;
  height:260px;
  /margin-left:-3px;
}
td.ipw_left div.platform_section li {
  background:transparent none repeat scroll 0 0;
  list-style-type: none;
  clear:left;
  margin:0;
}
td.ipw_left div.platform_section img {
  float:left;
}
td.ipw_left div.platform_section li.ps a{
  background:#16B46E url(/gif/tab_ps.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:27px;
  display:block;
}
td.ipw_left div.platform_section li.psp a{
  background:#16B46E url(/gif/tab_psp.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:27px;
  display:block;
}
td.ipw_left div.bnCollectsCategorys_left_yearly ul{
  margin-top:0;
  padding-left:5px;
  padding-top:5px;
}
td.ipw_left div.bnCollectsCategorys_left_monthly ul{
  margin-top:0;
  padding-left:5px;
  padding-top:5px;
}
td.ipw_left div.bnCollectsCategorys_left_yearly li,
td.ipw_left div.bnCollectsCategorys_left_monthly li{
  background:transparent url(/game/image/list_square.gif) no-repeat scroll left top;
  list-style-position: inside
  list-style-type:none;
  margin-bottom:0.25em;
  padding-left:18px;
}
td.ipw_left div.bnCollectsCategorys_left_yearly li a,
td.ipw_left div.bnCollectsCategorys_left_monthly li a{
  color:#FFFFFF;
}
td.ipw_left div.bnCollectsCategorys_left_yearly li a:visited,
td.ipw_left div.bnCollectsCategorys_left_monthly li a:visited{
  color:#FFFFFF;
}
/* 20100605:takah-ma */
body.tpsb_review td.ipw_left div.bnCollectsCategorys_left_yearly li a,
body.tpsb_review td.ipw_left div.bnCollectsCategorys_left_monthly li a{

  color:#22f; 
}
body.tpsb_review td.ipw_left div.bnCollectsCategorys_left_yearly li a:visited,
body.tpsb_review td.ipw_left div.bnCollectsCategorys_left_yearly li a:visited{
  color:#551A8B;
}
/* /20100605:takah-ma */

/* --- /platform left --- */
/* --- platform fotter --- */
div.bn_related_link div.platform_section li {
  background:transparent none repeat scroll 0 0;
  list-style-type: none;
}
div.bn_related_link div.platform_section li.ps a{
  background:#ffffff url(/gif/title_ps.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.psp a{
  background:#ffffff url(/gif/title_psp.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.psv a{
  background:#ffffff url(/gif/title_psp.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.wii a{
  background:#ffffff url(/gif/title_wii.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.ds a{
  background:#ffffff url(/gif/title_ds.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.3ds a{
  background:#ffffff url(/gif/title_ds.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.xbox360 a{
  background:#ffffff url(/gif/title_360.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.pc a{
  background:#ffffff url(/gif/title_pc.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.mobile a{
  background:#ffffff url(/gif/title_mobile.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.ac a{
  background:#ffffff url(/gif/title_ac.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
div.bn_related_link div.platform_section li.hobby a{
  background:#ffffff url(/gif/title_hobby.gif) no-repeat scroll left top;
  text-indent:-9999px;
  height:35px;
  display:block;
}
/* --- /platform fotter --- */

/* sitebacknumber -------------------------- */


/* --- gdc09 E3_09 dqix --- */
body.tpsb_gdc09 address,
body.tpsb_e3_09 address,
body.tpsb_dqix address,
body.tpsb_mh3 address
{
        min-width: 480px;
/* --- min-width cross-browser(for IE) start */
        width: auto !important;
        width: 480px;
/* --- min-width cross-browser(for IE) end */
}
body.tpsb_gdc09 div.page_title,
body.tpsb_e3_09 div.page_title,
body.tpsb_dqix div.page_title,
body.tpsb_mh3 div.page_title
{
        text-align:center;
        font-weight:bold;
        font-size:130%;
	text-decoration: underline;
}
body.tpsb_gdc09 div.title_image,
body.tpsb_e3_09 div.title_image,
body.tpsb_dqix div.title_image,
body.tpsb_mh3 div.title_image
{
        float:left;
        padding-right:10px;
}
body.tpsb_gdc09 div.page_detail,
body.tpsb_e3_09 div.page_detail,
body.tpsb_dqix div.page_detail,
body.tpsb_mh3 div.page_detail
{
        font-weight:bold;
        margin-left:10px;
}
body.tpsb_gdc09 div.gdc_header,
body.tpsb_e3_09 div.e3_header
{
        margin: 20px 0px 100px 0px;
}
body.tpsb_dqix div.dqix_header,
body.tpsb_mh3 div.mh3_header
{
        margin: 20px 0px 20px 0px;
}
body.tpsb_gdc09 div.links,
body.tpsb_e3_09 div.links,
body.tpsb_dqix div.links,
body.tpsb_mh3 div.links
{
	margin:1em 0 1em 2em;
}

/* --- gdc09 E3_09 dqix --- */

body.stk_digests td.ipw_left ul {
	margin-top: 0;
	margin-bottom: 0;
}
body.stk_digests td.ipw_left div.latest {
	margin-left: 12px;
}
li.left_hr {
	list-style: none;
}
div.ipw_listnavi {
  text-align : center;
}


/* -- review leftpane -- */
body.tpsb_bnCollectsCategorys td.ipw_left .review_left ul {
height:auto;
padding:0;
}

body.tpsb_bnCollectsCategorys td.ipw_left .review_left ul li {
padding-left: 0.5em;
}

/* -- footer -- */
.page_footer {
border-top: solid 1px #888;
border-bottom: solid 1px #888;
padding-top: 0.7em;
padding-bottom: 0.7em;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0.2em;
margin-right: 0.2em;
}

.page_footer_inner {
text-align: center;
font-weight: bold;
background-color:#16b46e;
line-height: 1.5em;
}

.page_footer_inner a,
.page_footer_inner a:visited {
color: #fff;
text-decoration: underline;
}

.page_address {
margin-top: 1em;
margin-bottom: 1em;
font-style: none;
}

.page_address address {
font-style: oblique;
}

.page_address address a {
font-style: oblique;
}

/* -- Chrome Patch -- */
td.ipw_left input[name="query"] {
width: 70px;
}

h2 {
  background-color: transparent;
  color: #000;
  font-weight: bold;
}

/* -- social bookmark -- */
div.social_bookmark {
  clear: both;
  height: 25px;
  margin: 8px 0 0;
  text-align: center;
}
div.social_bookmark div.social_bookmark_inner img {
  float: right;
  margin-right: 4px;
  margin-top: 4px;
}
div.social_bookmark_inner {
}
div.social_bookmark div.social_bookmark_inner div.bm_facebook, div.social_bookmark div.social_bookmark_inner div.bm_twitter, div.social_bookmark div.social_bookmark_inner div.bm_hatena, div.social_bookmark div.social_bookmark_inner div.bm_plusone {
  float: right;
  font-size: 1px;
}
div.social_bookmark div.social_bookmark_inner img {
  border: 0 none;
  float: right;
}
div.social_bookmark div.social_bookmark_inner div.bm_hatena, div.social_bookmark div.social_bookmark_inner div.bm_mixi img {
  margin-right: 12px;
}
div.social_bookmark div.social_bookmark_inner div.bm_plusone div {
  width: 75px !important;
}

/* -- bio hazard site backnumber -- */
body#sbn-bhor div.bhor_header {
  height: 220px;
}

body#sbn-bhor div.categoryImage {
  display: inline;
}
